ch_cookie_consent:
    theme: 'light' # light, dark
    categories: [] # Below are the default supported categories
    use_logger: false # Logs user actions to database
    position: 'bottom' # top, bottom
    simplified: true # When set to true the user can only deny or accept all cookies at once
    http_only: true # Sets HttpOnly on cookies
    csrf_protection: false